Zextras Compatibility List

Zextras Suite

Table 1. Zimbra Open Source Edition

Zimbra Version

Status

Build

8.6.0 - 8.8.x

COMPATIBLE

Current (3.0.2)

8.0.0 - 8.5.x

COMPATIBLE

Current (2.14.1)

7.x

COMPATIBLE

Legacy

6.0.7 - 6.0.16

COMPATIBLE

Legacy

6.0.6 and older

NOT COMPATIBLE

Table 2. Zimbra Network Edition

Zimbra Version

Status

Build

8.8.x

NOT COMPATIBLE

6.0.7 - 8.7.11

COMPATIBLE

Legacy

6.0.6 and older

NOT COMPATIBLE

Zextras Suite on Zimbra Network Edition support is limited to migrations to or from Zimbra Open Source Edition.

Notes

General

  • When a compatible Zimbra version is detected, the Zextras Installer will take care of downloading the appropriate Core, ZAL and collaterals during the installation process.

  • Patches have no effect on Zextras Suite, so when a version is mentioned in the List all patch levels are to be considered compatible and thus not mentioned.

  • If you need to update your Zimbra version, please see the Zextras Suite Installation Guide.

  • Zimbra versions older than Zimbra 6.0.7 are not supported by either the Legacy or Current build of Zextras Suite. Support for such versons will not be added in the future.

  • Zimbra Network Edition support has been discontinued starting with Zextras Suite 2.6. The ''Legacy'' build still supports Zimbra Network Edition on all compatible versions.

Operating Systems

Zextras Suite is compatible with any Operating System officially supported by the installed Zimbra version.

ZCA Network Edition Appliance

The ZCA Network Edition Applicance is not considered as production-ready anymore and thus it’s not supported by Zextras Suite.

Zextras Migration Tool (ZxMig)

The Zextras Migration Tool is compatible with any Zimbra version from 6.0.7 to 8.7.11.